SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
File vlc-plugin-libnotify-1.0.6-2mdv2010.1.i586.rpm is obsolete. Try find newer vlc-plugin-libnotify for Mandriva 2010